@charset "utf-8";
/* STRIPO RESET */
.stripo * {
	vertical-align:baseline; margin:0; padding:0; border:0; cursor:inherit; box-sizing:content-box;
	/* AVOID OPENING MOBILE CONTEXT MENU ON TAPHOLD */
	-webkit-touch-callout:none; -moz-touch-callout:none; -ms-touch-callout:none; -o-touch-callout:none; touch-callout:none; 
	/* AVOID HIGHLIGHTING ON TAP */
	-webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0); 
	/* AVOID CHANGING TEXT SIZE ON ORIENTATION CHANGE */
	-webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; -o-text-size-adjust:none; text-size-adjust:none; 
	/* AVOID SELECTING TEXT AND IMAGES */
	-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; -o-user-select:none; user-select:none;
	/* IMPORTANT! FOR PIXELATED ADVENTURES ONLY! REMOVE IF YOU AREN'T USING PIXEL ART */
	-webkit-image-rendering:pixelated; -o-image-rendering:pixelated; -ms-image-rendering:pixelated; -moz-image-rendering:pixelated; image-rendering:pixelated;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	float:none;	
	font-size:100%;
	cursor:default; }

/* MAIN CONTAINER */
.stripo {
  margin:0 auto;
  padding:10px;
  color: black;
  font-weight:200;
  line-height:30px; }

/* TABLE */
.stripo .st_table {
  margin:0 0 20px 0;
  width:100%;
  box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); 
  display:table; }

/* STRIPO ROW */
.stripo .row {
  box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.015); 
  display:table-row;
  background:#f6f6f6; }
  
  
/* STRIPO HEADERS */
.stripo .row.header {
  font-size:16px;
  font-weight:400;
  color:#ffffff; }

.stripo .cell {
  padding:20px 15px;
  box-shadow:2px 2px 0px 0 rgba(0, 0, 0, 0.05); 
  display:table-cell; }
  
  
/* RESPONSIVENESS */
@media screen and (max-width:768px){
	.stripo .st_table { display:block; }
	.stripo .row.header { 
		line-height:15px; 
		padding-bottom:10px;}
	
	.stripo .row {
	    padding:0;
    	display: block; }
			
	.stripo .cell {		
	    padding:10px 12px;
    	display:block;
		box-shadow:none;
	}
}

@media screen and (max-width: 580px){
	.stripo .st_table { display:block; }
	.stripo .row.header { 
		line-height:15px; 
		padding-bottom:10px;}
			
	.stripo .row {
	    padding:0;
    	display: block; }
			
	.stripo .cell {		
	    padding:10px 12px;
    	display:block;
		box-shadow:none;
	}
}




/* STRIPO ODD ROWS */
.stripo .row:nth-of-type(odd){ background: #e9e9e9; }


/* COLORS */
.stripo .st_table .gray {background:#9d9d9d; color:#FFF;}
.stripo .st_table .red {background:#f44236; color:#FFF;}
.stripo .st_table .pink {background:#e91d62; color:#FFF;}
.stripo .st_table .purple {background:#9c26b0; color:#FFF;}
.stripo .st_table .deep_purple {background:#6739b6; color:#FFF;}
.stripo .st_table .indigo {background:#3e50b4; color:#FFF;}
.stripo .st_table .blue { background:#2095f2; color:#FFF;}
.stripo .st_table .light_blue {background:#02a8f4; color:#FFF;} 
.stripo .st_table .cyan {background:#01bbd4; color:#FFF;}
.stripo .st_table .teal {background:#019587; color:#FFF;}
.stripo .st_table .green { background:#4baf4f; color:#FFF;}
.stripo .st_table .light_green {background:#8bc24a; color:#FFF;}
.stripo .st_table .lime {background:#ccdb38; color:#3b3b3b;}
.stripo .st_table .yellow {background:#ffe93b; color:#3b3b3b;}
.stripo .st_table .amber {background:#fec107; color:#3b3b3b;}
.stripo .st_table .orange {background:#ff9700; color:#FFF;}
.stripo .st_table .deep_orange {background:#ff5521; color:#FFF;}
.stripo .st_table .brown {background:#795549; color:#FFF;}
.stripo .st_table .blue_gray {background:#607c8a; color:#FFF;}

